package com.qmth.sop.common.enums;

/**
 * @Description: 任务状态enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum JobStatusEnum {

    NOT_EXEC("未执行"),

    EXEC("已执行");

    private String title;

    private JobStatusEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
